:root {
  --toggled-btn-bg-color: rgb(144 145 146);
  --toggled-hover-active-btn-color: rgb(0 0 0 / 0.4);
  --toggled-hover-btn-outline: 2px solid rgb(112 112 112);
  --toggled-hover-active-btn-outline: 2px solid black;
}

.toolbarButton:is(:focus-visible) {
  outline: var(--toggled-hover-btn-outline) !important;
  outline-offset: -2px;
}
.toolbarButton.toggled:is(:focus-visible) {
  outline: var(--toggled-hover-active-btn-outline) !important;
  outline-offset: -2px;
}
.toolbarButton::before {
  opacity: 1;
}

a:focus-visible > .thumbnail,
.thumbnail:focus-visible {
  border-color: var(--thumbnail-hover-color);
  outline: var(--toggled-hover-active-btn-outline);
  outline-offset: -2px;
}

[type="checkbox"]:is(#findbar input):checked:focus-visible + .toolbarLabel {
  outline: var(--toggled-hover-active-btn-outline) !important;
  outline-offset: -2px;
}

#findbar :is(input:focus-visible + label) {
  outline: var(--toggled-hover-btn-outline) !important;
  outline-offset: -2px;
}

:is(#findbar #findbarMessageContainer) #findResultsCount {
  color: black !important;
}
